.firstCustomUkraineSection {
  padding: 56px 0px 416px 0px;

  background-image: url("../../static/images/map-mob.png"), var(--blue-purple-gradient);
  background-repeat: no-repeat;
  background-size: 80% auto, 100% auto;
  background-position: center 94%, top left;

@media screen and (min-width: 768px) {
    padding: 120px 0px;

    background-image: url("../../static/images/map.png"),var(--blue-purple-gradient);
    background-position: right center,  left top;
    background-size: 80% auto, 100% auto;
  }
 @media screen and (min-width: 1024px) {
    padding: 120px 0px;

    background-image: url("../../static/images/map.png"),var(--blue-purple-gradient);
    background-position: right center,  left top;
    background-size: 60% auto, 100% auto;
  }
}

.customUkraineContentWrapper {
    @media screen and (min-width: 768px) {
    width: 50%;
  }

}
.customUkraineSectionTitle {
}

.customUkraineButton {
  margin-top: 24px;

@media screen and (min-width: 1024px) {
    margin-top: 80px;
  }

}

.customUkraineSectionList {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;

  margin-top: 56px;

  color: var(--white-color);

@media screen and (min-width: 768px) {
    width: 90%;
    margin-top: 188px;
  }
  @media screen and (min-width: 1440px) {
    margin-top: 188px;
  }
}

.customUkraineSectionListItem {
  @media screen and (min-width: 1440px) {
    width: 50%;
  }
}

.customUkraineSectionCitiesList {
}

.customUkraineSectionCitiesItem {
  display: flex;
  align-items: center;
  width: max-content;
}

.customUkraineSectionCitiesItem:not(:first-child) {
  margin-top: 16px;
}

.customUkraineSectionCitiesItemIcon {
  display: block;
  width: 24px;
  height: 24px;
  fill: var(--white-color);

  @media screen and (min-width: 1440px) {
    width: 32px;
    height: 32px;
  }
}

.customUkraineSectionCitiesItemText {
  margin-left: 2px;

  font-family: Futura PT;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;

  @media screen and (min-width: 1440px) {
    margin-left: 4px;

    font-size: 24px;
    line-height: 32px;
  }
}

/* ANOTHER SECTION */

.mainThirdSection.inUkraine {
  padding-top: 120px;

  @media screen and (min-width: 1440px) {
    padding-top: 160px;
  }
}
